/* Class = "NSTextFieldCell"; title = "This allows you to select objects inside groups directly from the Canvas without opening the group first. If deselected, you can still select a group’s layer with Command-click."; ObjectID = "b7w-Xh-rIM"; */
"b7w-Xh-rIM.title" = "此功能允许您穿透编组直接选取对象。取消勾选后，您仍可以通过Command+点击选取编组中的图层。";

/* Class = "NSTextFieldCell"; title = "Duplicating:"; ObjectID = "Dvn-M4-pqz"; */
"Dvn-M4-pqz.title" = "复制：";

/* Class = "NSButtonCell"; title = "Fit layers and points to pixel bounds"; ObjectID = "grU-ZA-Eka"; */
"grU-ZA-Eka.title" = "将图层和锚点契合于像素边缘。";

/* Class = "NSButtonCell"; title = "Close path when clicking to select opposite end point"; ObjectID = "kk3-Dd-AA9"; */
"kk3-Dd-AA9.title" = "点击另一端锚点时闭合路径";

/* Class = "NSButtonCell"; title = "Rename duplicated layers"; ObjectID = "MhO-5H-ZXr"; */
"MhO-5H-ZXr.title" = "重命名备份图层";

/* Class = "NSButtonCell"; title = "Offset duplicated layers"; ObjectID = "Nxn-hI-dET"; */
"Nxn-hI-dET.title" = "偏置备份图层";

/* Class = "NSTextFieldCell"; title = "Editing Shapes:"; ObjectID = "o3M-Az-T4D"; */
"o3M-Az-T4D.title" = "编辑形状：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "OCI-fE-GhH"; */
"OCI-fE-GhH.title" = "单选框";

/* Class = "NSButtonCell"; title = "to @2x"; ObjectID = "S7H-jo-ruq"; */
"S7H-jo-ruq.title" = "到 @2x";

/* Class = "NSTextFieldCell"; title = "Flatten Bitmaps:"; ObjectID = "sGa-PD-Dl0"; */
"sGa-PD-Dl0.title" = "拼合位图：";

/* Class = "NSButtonCell"; title = "to @1x"; ObjectID = "Sle-up-w7k"; */
"Sle-up-w7k.title" = "到 @1x";

/* Class = "NSTextFieldCell"; title = "Pixel Fitting:"; ObjectID = "uoa-W6-fr0"; */
"uoa-W6-fr0.title" = "契合像素：";

/* Class = "NSTextFieldCell"; title = "New Groups:"; ObjectID = "vtN-M7-LBA"; */
"vtN-M7-LBA.title" = "新编组：";

/* Class = "NSButtonCell"; title = "Select group’s content on click for new groups"; ObjectID = "W2L-52-JxL"; */
"W2L-52-JxL.title" = "为新编组点击选取组内容";

